Subject: Re: [xrblock] I-D Action: draft-ietf-xrblock-rtcweb-rtcp-xr-metrics-01.txt

From: Varun Singh <[email-masked]>
Date: Sun, 17 May 2015 14:01:29 +0300

Hi Shida, Dan,

Following up on the email, what is the suggested next step? Should I
go ahead and report an errata?

On Sat, Mar 28, 2015 at 7:53 PM, Shida Schubert <[email-masked]> wrote:
> Hi;
>
>  So looking at
>
>  http://www.ietf.org/iesg/statement/errata-processing.html
>
>  My feeling is that we can probably do this as an errata.
>
>  I do think some of the people contributing to this WG who have experience
> chairing long running WG where errata/bis are common can probably give
> better guidance though.
>
>  Thanks
>
>  Shida as co-chair
>
> On Mar 26, 2015, at 9:05 AM, Huangyihong (Rachel) <[email-masked]>
> wrote:
> Dear all,
>
> I prefer 6.7 too. As for the issue raised by Varun, will it be a technical
> errata to RFC7003 or a new draft to define the missing metric?
>
> BR,
> Rachel
>
> -----邮件原件-----
> 发件人: xrblock [mailto:[email-masked]] 代表 Varun Singh
> 发送时间: 2015年3月26日 23:45
> 收件人: Roni Even
> 抄送: [email-masked]
> 主题: Re: [xrblock] I-D Action:
> draft-ietf-xrblock-rtcweb-rtcp-xr-metrics-01.txt
>
> Thank you Roni for the review and  feedback.
>
> I too prefer 6.7, however, 6.8 has gapDiscardRate and gapLossRate in
> addition to burstDiscardRate and burstLossRate, which cannot be derived by
> the raw information in 6.7.
> Would we be unhappy if the gapRates were removed or missing?
>
> The other minor issue/bug within 6.7, that there is no definition for
> burstDiscardCount in any XR draft. This would require a new draft and can be
> proceeded in parallel.
>
>
> -Varun
>
> On Thu, Mar 26, 2015 at 9:14 AM, Roni Even <[email-masked]> wrote:
>
> Hi Varun,
>
> I think that we can keep 6.7 and remove 6.8. Having the actual numbers
> allows for calculating rate and other statistics, so I find it more
> useful
>
> Roni Even
>
>
>
> From: xrblock [mailto:[email-masked]] On Behalf Of Varun
> Singh
> Sent: 28 February, 2015 10:48 PM
> To: [email-masked]
> Subject: Re: [xrblock] I-D Action:
> draft-ietf-xrblock-rtcweb-rtcp-xr-metrics-01.txt
>
>
>
> Hi all,
>
> The -01 draft incorporates the changes discussed at IETF 91.
> - new registry defined for WebRTC Statistics API
> - added the SR and RR metrics, which were earlier in
> draft-alvestrand-rtcweb-stats-registry
> - changed the TitleCased identifiers to camelCase, to keep consistency
> with the W3C document.
>
> OPEN ISSUE (burst metrics):
> The document currently defines two sets of burst metrics
> - Section 6.7: Reports cumulative packets in a burst and the
> corresponding burst counts.
> - Section 6.8.: Reports the average fraction of packets lost in a burst/gap.
>
> From section 6.7, we can infer the average burst of packet
> loss/discards by dividing the total_packets_lost_in_burst/burst_count.
>
> From section 6.8, we can infer the impact of the burst packet loss,
> i.e.,
>
> total_burst_loss/totel_expected_packets/burst_count
>
> Do we keep both? or pick one?
>
> Thoughts and comments on the open issue and the document in general
> are appreciated.
>
> Regards,
> Varun (on behalf of the authors)
>
>
>
>
> On Sat, Feb 28, 2015 at 7:22 PM, <[email-masked]> wrote:
>
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Metric Blocks for use with RTCP's
> Extended Report Framework Working Group of the IETF.
>
> Title : Considerations for Selecting RTCP Extended Report (XR)
> Metrics for the WebRTC Statistics API Authors : Varun Singh Rachel
> Huang Roni Even Dan Romascanu Lingli Deng Filename :
> draft-ietf-xrblock-rtcweb-rtcp-xr-metrics-01.txt
> Pages : 17
> Date : 2015-02-28
>
> Abstract:
> This document describes monitoring features related to media streams
> in Web real-time communication (WebRTC). It provides a list of RTCP
> Sender Report, Receiver Report and Extended Report metrics, which may
> need to be supported by RTP implementations in some diverse
> environments. It also defines a new IANA registry, a list of
> identifiers for the WebRTC's statistics API. These identifiers are a
> set of RTCP SR, RR, and XR metrics related to the transport of
> multimedia flows.
>
>
> The IETF datatracker status page for this draft is:
>
> https://datatracker.ietf.org/doc/draft-ietf-xrblock-rtcweb-rtcp-xr-me
> trics/
>
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-xrblock-rtcweb-rtcp-xr-metrics-
> 01
>
> A diff from the previous version is available at:
>
> http://www.ietf.org/rfcdiff?url2=draft-ietf-xrblock-rtcweb-rtcp-xr-me
> trics-01
>
>
> Please note that it may take a couple of minutes from the time of
> submission until the htmlized version and diff are available at
> tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> _______________________________________________
> xrblock mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xrblock
>
>
> --
> http://www.callstats.io
>
>
>
>
> --
> http://www.callstats.io
>
> _______________________________________________
> xrblock mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xrblock
> _______________________________________________
> xrblock mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xrblock
>
>

-- 
http://www.callstats.io

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 17 May 2015 14:14:41 +0000

Hi Varun,

Thanks for following up. IMO we can go ahead with an errata. 

We are planning the agenda for a meeting at IETF 93 - should we include this on the agenda? 

Thanks and Regards,

Dan

> -----Original Message-----
> From: xrblock [mailto:[email-masked]] On Behalf Of Varun Singh
> Sent: Sunday, May 17, 2015 2:01 PM
> To: Shida Schubert
> Cc: xrblock
> Subject: Re: [xrblock] I-D Action: draft-ietf-xrblock-rtcweb-rtcp-xr-metrics-
> 01.txt
> 
> Hi Shida, Dan,
> 
> Following up on the email, what is the suggested next step? Should I go
> ahead and report an errata?
> 
> > https://urldefense.proofpoint.com/v2/url?u=http-
> 3A__www.ietf.org_iesg_
> > statement_errata-
> 2Dprocessing.html&d=AwIGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r
> >
> =I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=EO2lZ9ZXM56Ouuop
> 5sSOo6_
> > J48bwWZeMPcbkas3y7GE&s=OExds-hSrs-
> TVixjuKhfH84nufIZjBl_k3CDIYWVmII&e=
> >
> >  I do think some of the people contributing to this WG who have
> > experience chairing long running WG where errata/bis are common can
> > probably give better guidance though.
> >
> >  Thanks
> >
> >  Shida as co-chair
> >
> > I prefer 6.7 too. As for the issue raised by Varun, will it be a
> > technical errata to RFC7003 or a new draft to define the missing metric?
> >
> > BR,
> > Rachel
> >
> > -----邮件原件-----
> > addition to burstDiscardRate and burstLossRate, which cannot be
> > derived by the raw information in 6.7.
> > burstDiscardCount in any XR draft. This would require a new draft and
> > can be proceeded in parallel.
> >
> >
> > -Varun
> >
> > Title : Considerations for Selecting RTCP Extended Report (XR) Metrics
> > for the WebRTC Statistics API Authors : Varun Singh Rachel Huang Roni
> > Even Dan Romascanu Lingli Deng Filename :
> > https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.
> > org_doc_draft-2Dietf-2Dxrblock-2Drtcweb-2Drtcp-2Dxr-
> 2Dme&d=AwIGaQ&c=BF
> >
> pWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBs
> FA&m=E
> >
> O2lZ9ZXM56Ouuop5sSOo6_J48bwWZeMPcbkas3y7GE&s=neenIlYE5xe8Vc4l
> N15SD_GkT
> > vEs0VYwnuG3ynro0xo&e=
> > trics/
> >
> > https://urldefense.proofpoint.com/v2/url?u=http-3A__tools.ietf.org_htm
> > l_draft-2Dietf-2Dxrblock-2Drtcweb-2Drtcp-2Dxr-2Dmetrics-
> 2D&d=AwIGaQ&c=
> >
> BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphp
> BsFA&m
> >
> =EO2lZ9ZXM56Ouuop5sSOo6_J48bwWZeMPcbkas3y7GE&s=MYuqYpmmcQk
> QUmrNbQTbBIY
> > gCb8iwtXK_CWVlAHGXyU&e=
> > 01
> >
> > https://urldefense.proofpoint.com/v2/url?u=http-
> 3A__www.ietf.org_rfcdi
> > ff-3Furl2-3Ddraft-2Dietf-2Dxrblock-2Drtcweb-2Drtcp-2Dxr-
> 2Dme&d=AwIGaQ&
> >
> c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrp
> hpBsFA
> >
> &m=EO2lZ9ZXM56Ouuop5sSOo6_J48bwWZeMPcbkas3y7GE&s=WKAWKHL0J
> yGPuxdTah1Fq
> > -Vl8bUMurrLjjp8x2A6tFQ&e=
> > trics-01
> >
> >
> > https://urldefense.proofpoint.com/v2/url?u=ftp-3A__ftp.ietf.org_intern
> > et-
> 2Ddrafts_&d=AwIGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJf
> Qzvls
> >
> iLQfucBXRucPvdrphpBsFA&m=EO2lZ9ZXM56Ouuop5sSOo6_J48bwWZeMPcb
> kas3y7GE&s
> > =Wd1Y2mmuSsLPjjom7r4hja57VJm28DUZRdC-Y9QFoCg&e=
> >
> > https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__www.ietf.org_mail
> >
> man_listinfo_xrblock&d=AwIGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGx
> R31OcNX
> >
> CJfQzvlsiLQfucBXRucPvdrphpBsFA&m=EO2lZ9ZXM56Ouuop5sSOo6_J48bwW
> ZeMPcbka
> > s3y7GE&s=RWAF5uzqT9QGJTnAXaZjq3ufFyTkivqnEqnJNbdXeV4&e=
> >
> >
> > --
> > https://urldefense.proofpoint.com/v2/url?u=http-
> 3A__www.callstats.io&d
> >
> =AwIGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucB
> XRucPvd
> >
> rphpBsFA&m=EO2lZ9ZXM56Ouuop5sSOo6_J48bwWZeMPcbkas3y7GE&s=O_
> P33m2YRIHra
> > IvYOLkQ5T3XZbo_NoIOLig96SgWqCw&e=
> >
> >
> >
> >
> > --
> > https://urldefense.proofpoint.com/v2/url?u=http-
> 3A__www.callstats.io&d
> >
> =AwIGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucB
> XRucPvd
> >
> rphpBsFA&m=EO2lZ9ZXM56Ouuop5sSOo6_J48bwWZeMPcbkas3y7GE&s=O_
> P33m2YRIHra
> > IvYOLkQ5T3XZbo_NoIOLig96SgWqCw&e=
> >
> > https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__www.ietf.org_mail
> >
> man_listinfo_xrblock&d=AwIGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGx
> R31OcNX
> >
> CJfQzvlsiLQfucBXRucPvdrphpBsFA&m=EO2lZ9ZXM56Ouuop5sSOo6_J48bwW
> ZeMPcbka
> > s3y7GE&s=RWAF5uzqT9QGJTnAXaZjq3ufFyTkivqnEqnJNbdXeV4&e=
> > https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__www.ietf.org_mail
> >
> man_listinfo_xrblock&d=AwIGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGx
> R31OcNX
> >
> CJfQzvlsiLQfucBXRucPvdrphpBsFA&m=EO2lZ9ZXM56Ouuop5sSOo6_J48bwW
> ZeMPcbka
> > s3y7GE&s=RWAF5uzqT9QGJTnAXaZjq3ufFyTkivqnEqnJNbdXeV4&e=
> >
> >
> 
> 
> 
> --
> https://urldefense.proofpoint.com/v2/url?u=http-
> 3A__www.callstats.io&d=AwIGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGx
> R31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=EO2lZ9ZXM56Ouuop5sSOo6
> _J48bwWZeMPcbkas3y7GE&s=O_P33m2YRIHraIvYOLkQ5T3XZbo_NoIOLig96S
> gWqCw&e=
> 
> https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__www.ietf.org_mailman_listinfo_xrblock&d=AwIGaQ&c=BFpWQw8bsuK
> pl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=EO2lZ
> 9ZXM56Ouuop5sSOo6_J48bwWZeMPcbkas3y7GE&s=RWAF5uzqT9QGJTnAX
> aZjq3ufFyTkivqnEqnJNbdXeV4&e=

---

From: Varun Singh <[email-masked]>
Date: Mon, 18 May 2015 08:06:28 +0000

Yes, however I would prefer we resolve the next steps for the eratta before
the meeting as the resulting reference may be needed for the webrtc-metrics
draft.

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 18 May 2015 08:31:10 +0000

Agreed.

Thanks and Regards,

Dan

From: Varun Singh [mailto:[email-masked]]
Sent: Monday, May 18, 2015 11:06 AM
To: Romascanu, Dan (Dan); Shida Schubert
Cc: xrblock
Subject: Re: [xrblock] I-D Action: draft-ietf-xrblock-rtcweb-rtcp-xr-metrics-01.txt

Yes, however I would prefer we resolve the next steps for the eratta before the meeting as the resulting reference may be needed for the webrtc-metrics draft.

On Sun 17 May, 2015 16:14 Romascanu, Dan (Dan) <[email-masked]<mailto:[email-masked]>> wrote:
Hi Varun,

Thanks and Regards,

Dan

> From: xrblock [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of Varun Singh
> On Sat, Mar 28, 2015 at 7:53 PM, Shida Schubert <[email-masked]<mailto:[email-masked]>> wrote:
> > Hi;
> >
> >  So looking at
> >
> >
> > On Mar 26, 2015, at 9:05 AM, Huangyihong (Rachel)
> > <[email-masked]<mailto:[email-masked]>>
> > wrote:
> > Dear all,
> >
> > 发件人: xrblock [mailto:[email-masked]<mailto:[email-masked]>] 代表 Varun Singh
> > 发送时间: 2015年3月26日 23:45
> > 收件人: Roni Even
> > 抄送: [email-masked]<mailto:[email-masked]>
> > On Thu, Mar 26, 2015 at 9:14 AM, Roni Even <[email-masked]<mailto:[email-masked]>>
> wrote:
> >
> > Hi Varun,
> >
> > From: xrblock [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of Varun
> > Singh
> > To: [email-masked]<mailto:[email-masked]>
> > On Sat, Feb 28, 2015 at 7:22 PM, <[email-masked]<mailto:[email-masked]>> wrote:
> >
> >
> > tools.ietf.org<https://urldefense.proofpoint.com/v2/url?u=http-3A__tools.ietf.org&d=AwMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=eBo0hQjBj0I4zZZfvVHTa6F6HIqpI1k-zn3EpvlHUEs&s=vITm3JEYs2oslM4WkXw8PWe2tttbk61Nskql2Bt3Bp4&e=>.
> >
> > [email-masked]<mailto:[email-masked]>
> 3A__www.callstats.io<https://urldefense.proofpoint.com/v2/url?u=http-3A__3A-5F-5Fwww.callstats.io&d=AwMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=eBo0hQjBj0I4zZZfvVHTa6F6HIqpI1k-zn3EpvlHUEs&s=lt9eLV3vU8YP4EnGyt3NlLLj2VBAW0ueI3XG8fmwx00&e=>&d
> >
> 3A__www.callstats.io<https://urldefense.proofpoint.com/v2/url?u=http-3A__3A-5F-5Fwww.callstats.io&d=AwMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=eBo0hQjBj0I4zZZfvVHTa6F6HIqpI1k-zn3EpvlHUEs&s=lt9eLV3vU8YP4EnGyt3NlLLj2VBAW0ueI3XG8fmwx00&e=>&d
> >
> > [email-masked]<mailto:[email-masked]>
> > [email-masked]<mailto:[email-masked]>
> 3A__www.callstats.io<https://urldefense.proofpoint.com/v2/url?u=http-3A__3A-5F-5Fwww.callstats.io&d=AwMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=eBo0hQjBj0I4zZZfvVHTa6F6HIqpI1k-zn3EpvlHUEs&s=lt9eLV3vU8YP4EnGyt3NlLLj2VBAW0ueI3XG8fmwx00&e=>&d=AwIGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGx
> [email-masked]<mailto:[email-masked]>

---

From: Shida Schubert <[email-masked]>
Date: Mon, 25 May 2015 14:56:47 -0700

Agreed as well. 

I think the first step is to submit the errata.

 Shida

> On May 18, 2015, at 1:31 AM, Romascanu, Dan (Dan) <[email-masked]> wrote:
> 
> Agreed.
>  
> Thanks and Regards,
>  
> Dan
>  
>  
> From: Varun Singh [mailto:[email-masked] <mailto:[email-masked]>] 
> On Sun 17 May, 2015 16:14 Romascanu, Dan (Dan) <[email-masked] <mailto:[email-masked]>> wrote:
> Hi Varun,
> 
> > From: xrblock [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of Varun Singh
> > On Sat, Mar 28, 2015 at 7:53 PM, Shida Schubert <[email-masked] <mailto:[email-masked]>> wrote:
> > > Hi;
> > >
> > >  So looking at
> > >
> > >
> > > https://urldefense.proofpoint.com/v2/url?u=http- <https://urldefense.proofpoint.com/v2/url?u=http->
> > 3A__www.ietf.org_iesg_
> > > statement_errata-
> > > <[email-masked] <mailto:[email-masked]>>
> > > wrote:
> > > Dear all,
> > >
> > > 发件人: xrblock [mailto:[email-masked] <mailto:[email-masked]>] 代表 Varun Singh
> > > 发送时间: 2015年3月26日 23:45
> > > 收件人: Roni Even
> > > 抄送: [email-masked] <mailto:[email-masked]>
> > > On Thu, Mar 26, 2015 at 9:14 AM, Roni Even <[email-masked] <mailto:[email-masked]>>
> > wrote:
> > >
> > > Hi Varun,
> > >
> > > From: xrblock [mailto:[email-masked] <mailto:[email-masked]>] On Behalf Of Varun
> > > Singh
> > > To: [email-masked] <mailto:[email-masked]>
> > > On Sat, Feb 28, 2015 at 7:22 PM, <[email-masked] <mailto:[email-masked]>> wrote:
> > >
> > >
> > > https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf <https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf>.
> > > https://urldefense.proofpoint.com/v2/url?u=http-3A__tools.ietf.org_htm <https://urldefense.proofpoint.com/v2/url?u=http-3A__tools.ietf.org_htm>
> > > https://urldefense.proofpoint.com/v2/url?u=http- <https://urldefense.proofpoint.com/v2/url?u=http->
> > 3A__www.ietf.org_rfcdi
> > > tools.ietf.org <https://urldefense.proofpoint.com/v2/url?u=http-3A__tools.ietf.org&d=AwMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=eBo0hQjBj0I4zZZfvVHTa6F6HIqpI1k-zn3EpvlHUEs&s=vITm3JEYs2oslM4WkXw8PWe2tttbk61Nskql2Bt3Bp4&e=>.
> > >
> > > https://urldefense.proofpoint.com/v2/url?u=ftp-3A__ftp.ietf.org_intern <https://urldefense.proofpoint.com/v2/url?u=ftp-3A__ftp.ietf.org_intern>
> > > et-
> > > [email-masked] <mailto:[email-masked]>
> > > https://urldefense.proofpoint.com/v2/url?u=https- <https://urldefense.proofpoint.com/v2/url?u=https->
> > 3A__www.ietf.org_mail
> > >
> > > https://urldefense.proofpoint.com/v2/url?u=http- <https://urldefense.proofpoint.com/v2/url?u=http->
> > 3A__www.callstats.io <https://urldefense.proofpoint.com/v2/url?u=http-3A__3A-5F-5Fwww.callstats.io&d=AwMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=eBo0hQjBj0I4zZZfvVHTa6F6HIqpI1k-zn3EpvlHUEs&s=lt9eLV3vU8YP4EnGyt3NlLLj2VBAW0ueI3XG8fmwx00&e=>&d
> > >
> > > https://urldefense.proofpoint.com/v2/url?u=http- <https://urldefense.proofpoint.com/v2/url?u=http->
> > 3A__www.callstats.io <https://urldefense.proofpoint.com/v2/url?u=http-3A__3A-5F-5Fwww.callstats.io&d=AwMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=eBo0hQjBj0I4zZZfvVHTa6F6HIqpI1k-zn3EpvlHUEs&s=lt9eLV3vU8YP4EnGyt3NlLLj2VBAW0ueI3XG8fmwx00&e=>&d
> > >
> > > [email-masked] <mailto:[email-masked]>
> > > https://urldefense.proofpoint.com/v2/url?u=https- <https://urldefense.proofpoint.com/v2/url?u=https->
> > 3A__www.ietf.org_mail
> > >
> > > [email-masked] <mailto:[email-masked]>
> > > https://urldefense.proofpoint.com/v2/url?u=https- <https://urldefense.proofpoint.com/v2/url?u=https->
> > 3A__www.ietf.org_mail
> > >
> > https://urldefense.proofpoint.com/v2/url?u=http- <https://urldefense.proofpoint.com/v2/url?u=http->
> > 3A__www.callstats.io <https://urldefense.proofpoint.com/v2/url?u=http-3A__3A-5F-5Fwww.callstats.io&d=AwMFaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=eBo0hQjBj0I4zZZfvVHTa6F6HIqpI1k-zn3EpvlHUEs&s=lt9eLV3vU8YP4EnGyt3NlLLj2VBAW0ueI3XG8fmwx00&e=>&d=AwIGaQ&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGx
> > [email-masked] <mailto:[email-masked]>
> > https://urldefense.proofpoint.com/v2/url?u=https- <https://urldefense.proofpoint.com/v2/url?u=https->